import { toast } from "vue-sonner";

export default function useNotification() {
  const successNotification = (message: string) => {
    toast.success(message);
  };
  const errorNotification = (message: string) => {
    toast.error(message);
  };

  return {
    successNotification,
    errorNotification,
  };
}
